html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    background-color: #ededed;
    color: #1f4c34;
    font-family: "Inter", "Inter Placeholder", sans-serif;
}

header {
    background-color: #fff;
    padding: 0 3rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 160px;
    margin-left: auto;
    margin-right: auto;
    font-family: "Roboto Mono", monospace;
    letter-spacing: 0.18em;
    font-weight: 400;
}

.headerName {
    font-size: x-large;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.links {
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    padding: 0.5rem 1rem;
}
@media (orientation: portrait) {
  .links {
    flex-direction: column;
    align-items: end;
    justify-content: center;
  }
}

.links a, .links a:visited {
    text-decoration: none;
    color: #1f4c34;
}

.banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #1f4c34;
    color: white;
    gap: 2rem;
}

main {
    position: relative;
    background-color: #ededed;
    padding: 3rem 1rem;
}

section {
    margin-left: auto;
    margin-right: auto;
    padding: 3rem;
}

section p {
    text-align: justify;
    text-wrap: pretty;
}

.footer {
    padding: 6rem 1rem;
    background-color: #1f4c34;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    color: white;
    font-family: sans-serif;
}

.contactDetails {
    color: #cdd5c6;
    font-weight: 700;
    letter-spacing: 0.2em;
    font-size: 16px;
}

.email {
    font-weight: 700;
    font-size: 19px;
    letter-spacing: 0.1em;
}

@media (orientation: portrait) {
  .email {
    font-size: 16px;
  }
}
